<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<hub>
    <filename>wheels/JdRims.i3d</filename>
    <nodes left="0|2|4" right="0|2|5" />
    <color0>0.03 0.03 0.03 0</color0>
    <color1>0.25 0.25 0.25 0</color1>
    <scale>1 1 1</scale>
</hub>
